 .u-section-1 {
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(0deg, rgba(253,251,245,1), rgba(253,251,245,1)), linear-gradient(to bottom, rgba(91, 104, 99, 1), rgba(91, 104, 99, 1));
  background-position: 50% 50%, 50% 50%;
  filter: none;
  padding-right: 0;
  min-height: 731px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: 70px auto -84px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 29px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-family: "fonnts.com-adn55";
  font-size: 1.875rem;
  margin: 2px 12px 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 556px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-text-2 {
  font-size: 0.875rem;
  font-weight: 700;
  line-height: 2;
  margin: 42px 12px 0;
}

.u-section-1 .u-text-3 {
  font-size: 0.875rem;
  line-height: 2;
  margin: 0 12px;
}

.u-section-1 .u-text-4 {
  line-height: 2;
  font-size: 0.875rem;
  margin: 28px 12px 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 556px;
}

.u-section-1 .u-container-layout-3 {
  padding: 7px 0 16px;
}

.u-section-1 .u-group-1 {
  --radius: 10px;
  height: auto;
  min-height: 307px;
  width: 545px;
  margin: 33px auto 0;
}

.u-section-1 .u-container-layout-4 {
  padding: 0;
}

.u-section-1 .u-text-5 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 12px 30px 0 12px;
}

.u-section-1 .u-text-6 {
  font-size: 0.875rem;
  line-height: 2;
  font-weight: 400;
  margin: 7px 26px 0 12px;
}

.u-section-1 .u-btn-1 {
  --radius: 6px;
  font-size: 0.875rem;
  background-image: none;
  font-weight: 400;
  margin: 40px auto 0 12px;
  padding: 6px 55px 7px;
}

.u-section-1 .u-btn-2 {
  --radius: 6px;
  font-size: 0.875rem;
  background-image: none;
  font-weight: 400;
  margin: 40px auto 0 12px;
  padding: 6px 39px 6px 38px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-size: cover, cover;
    min-height: 768px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-bottom: -4237px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 20px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 603px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
  }

  .u-section-1 .u-text-4 {
    width: auto;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 593px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-group-1 {
    width: 445px;
    height: auto;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 12px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 41px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 981px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
    margin-bottom: -93px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 31px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 806px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 12px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 20px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 806px;
  }

  .u-section-1 .u-group-1 {
    min-height: 327px;
    width: 335px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 1px;
    margin-left: 11px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 11px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-1 .u-btn-1 {
    padding-right: 49px;
    padding-left: 48px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 40px;
    padding-left: 32px;
    padding-right: 32px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1253px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-bottom: -438px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 47px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 9px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 521px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-5 {
    margin-top: 7px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 5px;
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 39px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1610px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-bottom: -673px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 61px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 1px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 12px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 694px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 12px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 584px;
  }

  .u-section-1 .u-group-1 {
    min-height: 392px;
    width: 316px;
    margin-top: 0;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 1px;
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-1 .u-text-6 {
    margin-left: 21px;
    margin-right: 21px;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(220, 217, 208, 1), rgba(220, 217, 208, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  filter: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 330px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  font-family: "fonnts.com-adn55";
  margin: 40px 0 0 12px;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  font-family: "fonnts.com-adn55";
  font-weight: 400;
  margin: 41px 12px 0 828px;
}

.u-section-2 .u-text-3 {
  font-size: 1.25rem;
  font-family: "fonnts.com-adn55";
  font-weight: 400;
  margin: -22px 836px 0 12px;
}

.u-section-2 .u-text-4 {
  font-size: 1.25rem;
  filter: none;
  width: 260px;
  font-family: "fonnts.com-adn55";
  font-weight: 400;
  margin: -22px auto 0;
}

.u-section-2 .u-text-5 {
  font-size: 0.875rem;
  margin: 19px 70px 0 828px;
}

.u-section-2 .u-text-6 {
  font-size: 0.875rem;
  margin: -67px 804px 0 12px;
}

.u-section-2 .u-text-7 {
  font-size: 0.875rem;
  width: 260px;
  margin: -134px auto -3px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 351px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 777px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 0;
    margin-left: 698px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 648px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 698px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: -68px;
    margin-right: 664px;
  }

  .u-section-2 .u-text-7 {
    width: 259px;
    margin-top: -156px;
    margin-bottom: 43px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 443px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 572px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 22px;
    margin-left: 527px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-right: 596px;
  }

  .u-section-2 .u-text-4 {
    width: 230px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-right: 33px;
    margin-left: 527px;
  }

  .u-section-2 .u-text-6 {
    margin-top: -88px;
    margin-right: 534px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin: -246px 226px 28px 245px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 511px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 404px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 12px;
    margin-left: 365px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 411px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-right: 206px;
    margin-left: 180px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 12px;
    margin-left: 365px;
  }

  .u-section-2 .u-text-6 {
    margin-top: -87px;
    margin-right: 395px;
  }

  .u-section-2 .u-text-7 {
    width: 180px;
    margin: -314px auto 13px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    --border-color-var: #404040;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 664px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 184px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 452px;
    margin-right: 153px;
    margin-left: 12px;
  }

  .u-section-2 .u-text-3 {
    margin-top: -434px;
    margin-right: 250px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 184px;
    margin-right: 174px;
    margin-left: 12px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 216px;
    margin-left: 12px;
  }

  .u-section-2 .u-text-6 {
    margin-top: -479px;
    margin-right: 12px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin: 72px 25px 57px 12px;
  }
}@font-face {
  font-family: 'fonnts.com-adn55';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/fonnts.com-adn55.otf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'fonnts.com-adn55';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/fonnts.com-adn55.otf);
}